Bug 236052 - kmod-gfs-xen not installed with Conga install
kmod-gfs-xen not installed with Conga install
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
high Severity high
: ---
: ---
Assigned To: Jim Parsons
Corey Marthaler
:
Depends On: 230457
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-11 14:05 EDT by Ludek Smid
Modified: 2009-04-16 18:22 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2007-0331
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-18 16:29:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Kiersten (Kerri) Anderson 2007-04-23 12:28:14 EDT
Fixing product name.
Comment 5 Red Hat Bugzilla 2007-05-18 16:29:54 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0331.html

Note You need to log in before you can comment on or make changes to this bug.